INTERNAL
{
	name = MainBody50IVA
	MODEL
	{
		model = Space199950/Parts/EagleMainIVA
	}


	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat1
		//portraitCameraName = PilotCam1
		allowCrewHelmet = false
		kerbalEyeOffset = 0, 0.06, 0.005
		displayseatName = #autoLoc_6002197 //#autoLoc_6002197 = Seat <<1>>
		displayseatIndex = 1
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat2
		//portraitCameraName = PilotCam2
		allowCrewHelmet = false
		kerbalEyeOffset = 0, 0.05, 0
		displayseatName = #autoLoc_6002197 //#autoLoc_6002197 = Seat <<1>>
		displayseatIndex = 1
	}






}
